package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class DbrwglCqcxQueryDTO extends PageDTO{
        private String rwly;   // 任务来源
        private String xmmc;   // 督办项目
        private String bae001;   // 督办任务创建部门
        private String ssbmlx;   //责任部门类型 字典 RS_DBGL_SSBM
        private String ssbm;   //责任部门
        private String cqlx;   //超期类型  字典 RS_DBGL_CQLX
        private String tbjzrqStart;   // 填报截止日期从
        private String tbjzrqEnd;   // 填报截止日期至

        public String getRwly() {
                return rwly;
        }

        public void setRwly(String rwly) {
                this.rwly = rwly;
        }

        public String getXmmc() {
                return xmmc;
        }

        public void setXmmc(String xmmc) {
                this.xmmc = xmmc;
        }

        public String getBae001() {
                return bae001;
        }

        public void setBae001(String bae001) {
                this.bae001 = bae001;
        }

        public String getSsbmlx() {
                return ssbmlx;
        }

        public void setSsbmlx(String ssbmlx) {
                this.ssbmlx = ssbmlx;
        }

        public String getSsbm() {
                return ssbm;
        }

        public void setSsbm(String ssbm) {
                this.ssbm = ssbm;
        }

        public String getCqlx() {
                return cqlx;
        }

        public void setCqlx(String cqlx) {
                this.cqlx = cqlx;
        }

        public String getTbjzrqStart() {
                return tbjzrqStart;
        }

        public void setTbjzrqStart(String tbjzrqStart) {
                this.tbjzrqStart = tbjzrqStart;
        }

        public String getTbjzrqEnd() {
                return tbjzrqEnd;
        }

        public void setTbjzrqEnd(String tbjzrqEnd) {
                this.tbjzrqEnd = tbjzrqEnd;
        }
}
